Nová verze Vento vyžaduje upgrade kasy

Vážení zákazníci,

 

s uvolněním nové verze dojde ke změně podporované verze .NET framework na POS kasách. 


Pro zajištění hladkého průběhu aktualizace nové verze a funkčnosti kasy bude nutné změnit na verzi .NET 4.5 a vyšší nejpozději do 01.09.2019. 


Předejte prosím informace Vašemu lokálnímu IT správci, aby aktualizoval / stáhnul novou verzi .NET na všechna zařízení. 

 

 .NET upgrade ke stažení na https://dotnet.microsoft.com/download/dotnet-framework